
Start-Date: 2023-04-10  05:23:03
Commandline: apt-get install --reinstall apt
Reinstall: apt:riscv64 (2.6.0)
End-Date: 2023-04-10  05:23:20

Start-Date: 2023-04-10  05:23:41
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:riscv64 (12.3ubuntu1)
End-Date: 2023-04-10  05:23:57

Start-Date: 2023-04-10  05:24:17
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:riscv64 (3.6.1)
End-Date: 2023-04-10  05:24:29

Start-Date: 2023-04-10  05:24:52
Commandline: apt-get install --reinstall bash
Reinstall: bash:riscv64 (5.2.15-2ubuntu1)
End-Date: 2023-04-10  05:25:06

Start-Date: 2023-04-10  05:25:27
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:riscv64 (1:2.38.1-4ubuntu1)
End-Date: 2023-04-10  05:25:41

Start-Date: 2023-04-10  05:26:05
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:riscv64 (9.1-1ubuntu2)
End-Date: 2023-04-10  05:26:20

Start-Date: 2023-04-10  05:26:43
Commandline: apt-get install --reinstall dash
Reinstall: dash:riscv64 (0.5.12-2ubuntu1)
End-Date: 2023-04-10  05:26:58

Start-Date: 2023-04-10  05:27:20
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:riscv64 (1.5.82)
End-Date: 2023-04-10  05:27:34

Start-Date: 2023-04-10  05:27:55
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:riscv64 (5.7-0.4)
End-Date: 2023-04-10  05:28:08

Start-Date: 2023-04-10  05:28:27
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:riscv64 (1:3.8-4)
End-Date: 2023-04-10  05:28:39

Start-Date: 2023-04-10  05:28:59
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:riscv64 (1.21.21ubuntu1)
End-Date: 2023-04-10  05:29:15

Start-Date: 2023-04-10  05:29:35
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:riscv64 (1.47.0-1ubuntu1)
End-Date: 2023-04-10  05:29:51

Start-Date: 2023-04-10  05:30:14
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:riscv64 (4.9.0-3ubuntu1)
End-Date: 2023-04-10  05:30:26

Start-Date: 2023-04-10  05:30:48
Commandline: apt-get install --reinstall gcc-13-base:riscv64
Reinstall: gcc-13-base:riscv64 (13-20230320-1ubuntu1)
End-Date: 2023-04-10  05:31:01

Start-Date: 2023-04-10  05:31:23
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:riscv64 (2.2.40-1.1ubuntu1)
End-Date: 2023-04-10  05:31:35

Start-Date: 2023-04-10  05:31:58
Commandline: apt-get install --reinstall grep
Reinstall: grep:riscv64 (3.8-5)
End-Date: 2023-04-10  05:32:10

Start-Date: 2023-04-10  05:32:32
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:riscv64 (1.12-1ubuntu1)
End-Date: 2023-04-10  05:32:44

Start-Date: 2023-04-10  05:33:06
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:riscv64 (3.23+nmu1ubuntu1)
End-Date: 2023-04-10  05:33:19

Start-Date: 2023-04-10  05:33:41
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:riscv64 (1.65.2)
End-Date: 2023-04-10  05:33:53

Start-Date: 2023-04-10  05:34:15
Commandline: apt-get install --reinstall libacl1:riscv64
Reinstall: libacl1:riscv64 (2.3.1-3)
End-Date: 2023-04-10  05:34:27

Start-Date: 2023-04-10  05:34:48
Commandline: apt-get install --reinstall libapt-pkg6.0:riscv64
Reinstall: libapt-pkg6.0:riscv64 (2.6.0)
End-Date: 2023-04-10  05:34:59

Start-Date: 2023-04-10  05:35:19
Commandline: apt-get install --reinstall libattr1:riscv64
Reinstall: libattr1:riscv64 (1:2.5.1-4)
End-Date: 2023-04-10  05:35:31

Start-Date: 2023-04-10  05:35:51
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:riscv64 (1:3.0.9-1)
End-Date: 2023-04-10  05:36:02

Start-Date: 2023-04-10  05:36:22
Commandline: apt-get install --reinstall libaudit1:riscv64
Reinstall: libaudit1:riscv64 (1:3.0.9-1)
End-Date: 2023-04-10  05:36:34

Start-Date: 2023-04-10  05:36:54
Commandline: apt-get install --reinstall libblkid1:riscv64
Reinstall: libblkid1:riscv64 (2.38.1-4ubuntu1)
End-Date: 2023-04-10  05:37:06

Start-Date: 2023-04-10  05:37:26
Commandline: apt-get install --reinstall libbz2-1.0:riscv64
Reinstall: libbz2-1.0:riscv64 (1.0.8-5build1)
End-Date: 2023-04-10  05:37:37

Start-Date: 2023-04-10  05:37:58
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:riscv64 (2.37-0ubuntu2)
End-Date: 2023-04-10  05:38:11

Start-Date: 2023-04-10  05:38:31
Commandline: apt-get install --reinstall libc6:riscv64
Reinstall: libc6:riscv64 (2.37-0ubuntu2)
End-Date: 2023-04-10  05:38:50

Start-Date: 2023-04-10  05:39:11
Commandline: apt-get install --reinstall libcap-ng0:riscv64
Reinstall: libcap-ng0:riscv64 (0.8.3-1build2)
End-Date: 2023-04-10  05:39:22

Start-Date: 2023-04-10  05:39:42
Commandline: apt-get install --reinstall libcap2:riscv64
Reinstall: libcap2:riscv64 (1:2.66-3ubuntu2)
End-Date: 2023-04-10  05:39:53

Start-Date: 2023-04-10  05:40:13
Commandline: apt-get install --reinstall libcom-err2:riscv64
Reinstall: libcom-err2:riscv64 (1.47.0-1ubuntu1)
End-Date: 2023-04-10  05:40:23

Start-Date: 2023-04-10  05:40:43
Commandline: apt-get install --reinstall libcrypt1:riscv64
Reinstall: libcrypt1:riscv64 (1:4.4.33-2)
End-Date: 2023-04-10  05:40:55

Start-Date: 2023-04-10  05:41:15
Commandline: apt-get install --reinstall libdb5.3:riscv64
Reinstall: libdb5.3:riscv64 (5.3.28+dfsg2-1)
End-Date: 2023-04-10  05:41:28

Start-Date: 2023-04-10  05:41:49
Commandline: apt-get install --reinstall libdebconfclient0:riscv64
Reinstall: libdebconfclient0:riscv64 (0.267ubuntu1)
End-Date: 2023-04-10  05:42:00

Start-Date: 2023-04-10  05:42:20
Commandline: apt-get install --reinstall libext2fs2:riscv64
Reinstall: libext2fs2:riscv64 (1.47.0-1ubuntu1)
End-Date: 2023-04-10  05:42:28

Start-Date: 2023-04-10  05:42:48
Commandline: apt-get install --reinstall libffi8:riscv64
Reinstall: libffi8:riscv64 (3.4.4-1)
End-Date: 2023-04-10  05:42:59

Start-Date: 2023-04-10  05:43:18
Commandline: apt-get install --reinstall libgcc-s1:riscv64
Reinstall: libgcc-s1:riscv64 (13-20230320-1ubuntu1)
End-Date: 2023-04-10  05:43:29

Start-Date: 2023-04-10  05:43:51
Commandline: apt-get install --reinstall libgcrypt20:riscv64
Reinstall: libgcrypt20:riscv64 (1.10.1-3ubuntu1)
End-Date: 2023-04-10  05:44:03

Start-Date: 2023-04-10  05:44:23
Commandline: apt-get install --reinstall libgmp10:riscv64
Reinstall: libgmp10:riscv64 (2:6.2.1+dfsg1-1.1ubuntu1)
End-Date: 2023-04-10  05:44:35

Start-Date: 2023-04-10  05:44:54
Commandline: apt-get install --reinstall libgnutls30:riscv64
Reinstall: libgnutls30:riscv64 (3.7.8-5ubuntu1)
End-Date: 2023-04-10  05:45:06

Start-Date: 2023-04-10  05:45:25
Commandline: apt-get install --reinstall libgpg-error0:riscv64
Reinstall: libgpg-error0:riscv64 (1.46-1)
End-Date: 2023-04-10  05:45:37

Start-Date: 2023-04-10  05:45:56
Commandline: apt-get install --reinstall libhogweed6:riscv64
Reinstall: libhogweed6:riscv64 (3.8.1-2)
End-Date: 2023-04-10  05:46:08

Start-Date: 2023-04-10  05:46:28
Commandline: apt-get install --reinstall libidn2-0:riscv64
Reinstall: libidn2-0:riscv64 (2.3.3-1build1)
End-Date: 2023-04-10  05:46:40

Start-Date: 2023-04-10  05:47:05
Commandline: apt-get install --reinstall liblz4-1:riscv64
Reinstall: liblz4-1:riscv64 (1.9.4-1)
End-Date: 2023-04-10  05:47:18

Start-Date: 2023-04-10  05:47:44
Commandline: apt-get install --reinstall liblzma5:riscv64
Reinstall: liblzma5:riscv64 (5.4.1-0.2)
End-Date: 2023-04-10  05:47:57

Start-Date: 2023-04-10  05:48:21
Commandline: apt-get install --reinstall libmd0:riscv64
Reinstall: libmd0:riscv64 (1.0.4-2)
End-Date: 2023-04-10  05:48:34

Start-Date: 2023-04-10  05:49:00
Commandline: apt-get install --reinstall libmount1:riscv64
Reinstall: libmount1:riscv64 (2.38.1-4ubuntu1)
End-Date: 2023-04-10  05:49:12

Start-Date: 2023-04-10  05:49:35
Commandline: apt-get install --reinstall libncursesw6:riscv64
Reinstall: libncursesw6:riscv64 (6.4-2)
End-Date: 2023-04-10  05:49:48

Start-Date: 2023-04-10  05:50:10
Commandline: apt-get install --reinstall libnettle8:riscv64
Reinstall: libnettle8:riscv64 (3.8.1-2)
End-Date: 2023-04-10  05:50:23

Start-Date: 2023-04-10  05:50:43
Commandline: apt-get install --reinstall libp11-kit0:riscv64
Reinstall: libp11-kit0:riscv64 (0.24.1-2ubuntu1)
End-Date: 2023-04-10  05:50:56

Start-Date: 2023-04-10  05:51:21
Commandline: apt-get install --reinstall libpam-modules:riscv64
Reinstall: libpam-modules:riscv64 (1.5.2-5ubuntu1)
End-Date: 2023-04-10  05:51:36

Start-Date: 2023-04-10  05:52:02
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:riscv64 (1.5.2-5ubuntu1)
End-Date: 2023-04-10  05:52:15

Start-Date: 2023-04-10  05:52:36
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:riscv64 (1.5.2-5ubuntu1)
End-Date: 2023-04-10  05:52:53

Start-Date: 2023-04-10  05:53:18
Commandline: apt-get install --reinstall libpam0g:riscv64
Reinstall: libpam0g:riscv64 (1.5.2-5ubuntu1)
End-Date: 2023-04-10  05:53:31

Start-Date: 2023-04-10  05:53:54
Commandline: apt-get install --reinstall libpcre2-8-0:riscv64
Reinstall: libpcre2-8-0:riscv64 (10.42-1)
End-Date: 2023-04-10  05:54:07

Start-Date: 2023-04-10  05:54:31
Commandline: apt-get install --reinstall libproc2-0:riscv64
Reinstall: libproc2-0:riscv64 (2:4.0.3-1ubuntu1)
End-Date: 2023-04-10  05:54:39

Start-Date: 2023-04-10  05:55:00
Commandline: apt-get install --reinstall libselinux1:riscv64
Reinstall: libselinux1:riscv64 (3.4-1build4)
End-Date: 2023-04-10  05:55:11

Start-Date: 2023-04-10  05:55:35
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:riscv64 (3.4-1build4)
End-Date: 2023-04-10  05:55:44

Start-Date: 2023-04-10  05:56:07
Commandline: apt-get install --reinstall libsemanage2:riscv64
Reinstall: libsemanage2:riscv64 (3.4-1build4)
End-Date: 2023-04-10  05:56:17

Start-Date: 2023-04-10  05:56:40
Commandline: apt-get install --reinstall libsepol2:riscv64
Reinstall: libsepol2:riscv64 (3.4-2)
End-Date: 2023-04-10  05:56:50

Start-Date: 2023-04-10  05:57:14
Commandline: apt-get install --reinstall libsmartcols1:riscv64
Reinstall: libsmartcols1:riscv64 (2.38.1-4ubuntu1)
End-Date: 2023-04-10  05:57:27

Start-Date: 2023-04-10  05:57:47
Commandline: apt-get install --reinstall libss2:riscv64
Reinstall: libss2:riscv64 (1.47.0-1ubuntu1)
End-Date: 2023-04-10  05:57:58

Start-Date: 2023-04-10  05:58:21
Commandline: apt-get install --reinstall libstdc++6:riscv64
Reinstall: libstdc++6:riscv64 (13-20230320-1ubuntu1)
End-Date: 2023-04-10  05:58:40

Start-Date: 2023-04-10  05:59:04
Commandline: apt-get install --reinstall libsystemd0:riscv64
Reinstall: libsystemd0:riscv64 (252.5-2ubuntu3)
End-Date: 2023-04-10  05:59:17

Start-Date: 2023-04-10  05:59:35
Commandline: apt-get install --reinstall libtasn1-6:riscv64
Reinstall: libtasn1-6:riscv64 (4.19.0-2)
End-Date: 2023-04-10  05:59:46

Start-Date: 2023-04-10  06:00:07
Commandline: apt-get install --reinstall libtinfo6:riscv64
Reinstall: libtinfo6:riscv64 (6.4-2)
End-Date: 2023-04-10  06:00:21

Start-Date: 2023-04-10  06:00:44
Commandline: apt-get install --reinstall libudev1:riscv64
Reinstall: libudev1:riscv64 (252.5-2ubuntu3)
End-Date: 2023-04-10  06:00:56

Start-Date: 2023-04-10  06:01:18
Commandline: apt-get install --reinstall libunistring2:riscv64
Reinstall: libunistring2:riscv64 (1.0-2)
End-Date: 2023-04-10  06:01:29

Start-Date: 2023-04-10  06:01:52
Commandline: apt-get install --reinstall libuuid1:riscv64
Reinstall: libuuid1:riscv64 (2.38.1-4ubuntu1)
End-Date: 2023-04-10  06:02:03

Start-Date: 2023-04-10  06:02:27
Commandline: apt-get install --reinstall libxxhash0:riscv64
Reinstall: libxxhash0:riscv64 (0.8.1-1)
End-Date: 2023-04-10  06:02:38

Start-Date: 2023-04-10  06:02:59
Commandline: apt-get install --reinstall libzstd1:riscv64
Reinstall: libzstd1:riscv64 (1.5.4+dfsg2-4)
End-Date: 2023-04-10  06:03:12

Start-Date: 2023-04-10  06:03:33
Commandline: apt-get install --reinstall login
Reinstall: login:riscv64 (1:4.13+dfsg1-1ubuntu1)
End-Date: 2023-04-10  06:03:48

Start-Date: 2023-04-10  06:04:11
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:riscv64 (1.47.0-1ubuntu1)
End-Date: 2023-04-10  06:04:21

Start-Date: 2023-04-10  06:04:44
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:riscv64 (1.3.4.20200120-3.1)
End-Date: 2023-04-10  06:04:55

Start-Date: 2023-04-10  06:05:18
Commandline: apt-get install --reinstall mount
Reinstall: mount:riscv64 (2.38.1-4ubuntu1)
End-Date: 2023-04-10  06:05:29

Start-Date: 2023-04-10  06:05:53
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:riscv64 (6.4-2)
End-Date: 2023-04-10  06:06:08

Start-Date: 2023-04-10  06:06:28
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:riscv64 (6.4-2)
End-Date: 2023-04-10  06:06:41

Start-Date: 2023-04-10  06:07:02
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:riscv64 (1:4.13+dfsg1-1ubuntu1)
End-Date: 2023-04-10  06:07:14

Start-Date: 2023-04-10  06:07:35
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:riscv64 (5.36.0-7)
End-Date: 2023-04-10  06:07:53

Start-Date: 2023-04-10  06:08:15
Commandline: apt-get install --reinstall procps
Reinstall: procps:riscv64 (2:4.0.3-1ubuntu1)
End-Date: 2023-04-10  06:08:27

Start-Date: 2023-04-10  06:08:51
Commandline: apt-get install --reinstall sed
Reinstall: sed:riscv64 (4.9-1)
End-Date: 2023-04-10  06:09:04

Start-Date: 2023-04-10  06:09:25
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:riscv64 (0.0.17+nmu1)
End-Date: 2023-04-10  06:09:34

Start-Date: 2023-04-10  06:09:55
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:riscv64 (3.06-2ubuntu1)
End-Date: 2023-04-10  06:10:07

Start-Date: 2023-04-10  06:10:28
Commandline: apt-get install --reinstall tar
Reinstall: tar:riscv64 (1.34+dfsg-1.1)
End-Date: 2023-04-10  06:10:39

Start-Date: 2023-04-10  06:10:58
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:riscv64 (2021.03.26)
End-Date: 2023-04-10  06:11:10

Start-Date: 2023-04-10  06:11:31
Commandline: apt-get install --reinstall usrmerge
Reinstall: usrmerge:riscv64 (33ubuntu1)
End-Date: 2023-04-10  06:11:43

Start-Date: 2023-04-10  06:12:05
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:riscv64 (2.38.1-4ubuntu1)
End-Date: 2023-04-10  06:12:22

Start-Date: 2023-04-10  06:12:41
Commandline: apt-get install --reinstall util-linux-extra
Reinstall: util-linux-extra:riscv64 (2.38.1-4ubuntu1)
End-Date: 2023-04-10  06:12:54

Start-Date: 2023-04-10  06:13:18
Commandline: apt-get install --reinstall zlib1g:riscv64
Reinstall: zlib1g:riscv64 (1:1.2.13.dfsg-1ubuntu4)
End-Date: 2023-04-10  06:13:32
